.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.821000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-0.196000px;}
.ls1{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:0.000000px;}
.ws0{word-spacing:0.196000px;}
._0{width:1.176000px;}
._5{width:82.488000px;}
._1{width:84.700000px;}
._2{width:85.820000px;}
._7{width:87.136000px;}
._6{width:88.704000px;}
._3{width:89.852000px;}
._4{width:91.000000px;}
.fc0{color:rgb(26,23,28);}
.fs0{font-size:28.000000px;}
.y2{bottom:22.140143px;}
.y3{bottom:27.249406px;}
.y1{bottom:45.983373px;}
.y0{bottom:48.821853px;}
.y4{bottom:527.647850px;}
.h7{height:19.600000px;}
.h6{height:622.194774px;}
.h4{height:630.710214px;}
.h3{height:675.807981px;}
.h5{height:675.876105px;}
.h1{height:861.194774px;}
.h2{height:865.168646px;}
.h0{height:956.000000px;}
.w1{width:675.558195px;}
.w0{width:675.807981px;}
.w5{width:891.282660px;}
.w3{width:903.771971px;}
.w4{width:955.875107px;}
.w2{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:24.978622px;}
.x2{left:32.358670px;}
.x3{left:125.840596px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-0.230170pt;}
.ls1{letter-spacing:0.000000pt;}
.ws1{word-spacing:0.000000pt;}
.ws0{word-spacing:0.230170pt;}
._0{width:1.381021pt;}
._5{width:96.868753pt;}
._1{width:99.466388pt;}
._2{width:100.781646pt;}
._7{width:102.327074pt;}
._6{width:104.168435pt;}
._3{width:105.516575pt;}
._4{width:106.864714pt;}
.fs0{font-size:32.881450pt;}
.y2{bottom:26.000000pt;}
.y3{bottom:32.000000pt;}
.y1{bottom:54.000000pt;}
.y0{bottom:57.333333pt;}
.y4{bottom:619.636667pt;}
.h7{height:23.017015pt;}
.h6{height:730.666667pt;}
.h4{height:740.666667pt;}
.h3{height:793.626667pt;}
.h5{height:793.706667pt;}
.h1{height:1011.333333pt;}
.h2{height:1016.000000pt;}
.h0{height:1122.666667pt;}
.w1{width:793.333333pt;}
.w0{width:793.626667pt;}
.w5{width:1046.666667pt;}
.w3{width:1061.333333pt;}
.w4{width:1122.520000pt;}
.w2{width:1122.666667pt;}
.x0{left:0.000000pt;}
.x1{left:29.333333pt;}
.x2{left:38.000000pt;}
.x3{left:147.779333pt;}
}
